version: 6.4.5-build250811
parent: 1.6.2
release: 6.4.5
commits:
  Silverpeas-Core: a8b76ec22f841ac3804d004c5b9bf80dad7ca8e9
  Silverpeas-Components: 8aa211b5cdd0d2eb1bb470ede8de00fc23c3d579
  Silverpeas-Assembly: 9864ac175bef2074a5f17f5ce4b59a95679cc286
  Silverpeas-Setup: 84f3bb87293f67315637ae5f1b53d3ca360502a9
  Silverpeas-Distribution: a73a000198208cad87d72fdf9157515e8267f081
  Silverpeas-Looks: f35705a06bf9a5e7805cb95e6c31d919c316467d
tested: true
QA: true
